### Method

# Gimp Channel get_color

#### Declaration [src]

    GeglColor*
    gimp_channel_get_color (
      GimpChannel* channel
    )

#### Description [src]

Get the compositing color of the specified channel.

This procedure returns the specified channel’s compositing color.

#### Return value

Type: `GeglColor`

The channel compositing color.

The caller of the method takes ownership of the data, and is responsible for freeing it.